View Issue Details

IDProjectCategoryView StatusLast Update
0001082Main CAcert Websitemy accountpublic2013-06-11 22:27
ReporterINOPIAE Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2012 Q3 
Target Version2013 Q1Fixed in Version2013 Q1 
Summary0001082: The text on the login form is not shown inside the grey box
DescriptionWhen using a German IE the text is half in the grey box and half of it outside of it.
With Chrome and Firefox the text is always underneath the box.
Additional InformationThe cause is the absolute size of the box 2 in line 32 of pages/index/4.php
.box {background:#F5F7F7;border:2px solid #cccccc;margin:0px auto;height:250px;width:300px;padding:1em;}
TagsNo tags attached.
Reviewed bydastrath, BenBE
Test Instructions

Relationships

related to 0001143 confirmedINOPIAE Web site doesn't scale vertically 

Activities

INOPIAE

2013-01-27 07:11

updater  

INOPIAE

2013-01-27 07:22

updater   ~0003728

Last edited: 2013-01-28 10:14

View 3 revisions

I pushed the fix to https://github.com/INOPIAE/CAcert/commits/bug-1082
Thanks to Hendrik

INOPIAE

2013-01-27 22:40

updater   ~0003731

I tested the box. It looks ok now.

Werner Dworak

2013-01-28 19:48

updater   ~0003733

I tested the physical screen resolutions 800*600, 1024*768, 1280*1024, 1600*1200 and 1800*1440 and logical resolutions (ctrl-grey-plus and ctrl-grey-minus) and in all cases the grey window of https://cacert1.it-sls.de/index.php?id=4 was correct.

--> ok

Uli60

2013-01-29 22:09

updater   ~0003737

testserver + production FF18, eng
all text within box
"Password Login - Lost Password - Net Cafe Login
If you are having trouble with your username or password, please visit our wiki page for more information"
-> all ok

ie8.de on production
www.cacert.org password login
"Wenn Sie Probleme mit Ihrem Benutzernamen oder Kennwort haben, besuchen Sie bitte unsere Wiki-Seite für weitere Hinweise."
textpart below textbox

lost password - not affected

net cafe login - some text out of box
"Wenn Sie Probleme mit Ihrem Benutzernamen oder Kennwort haben, besuchen Sie bitte unsere Wiki-Seite für weitere Hinweise."

cert login - not affected


ie8.de on testserver
password login
"Wenn Sie Probleme mit Ihrem Benutzernamen oder Kennwort haben, besuchen Sie bitte unsere Wiki-Seite für weitere Hinweise."
within box
-> ok

lost pwd - not affected

net cafe login
"Wenn Sie Probleme mit Ihrem Benutzernamen oder Kennwort haben, besuchen Sie bitte unsere Wiki-Seite für weitere Hinweise."
within box
-> ok

Uli60

2013-01-29 22:13

updater   ~0003738

tested by 3, needs 2nd review, transfer to production

NEOatNHNG

2013-01-29 23:59

administrator   ~0003740

Dirk has reviewed the patch during the software telco => ready to deploy

NEOatNHNG

2013-02-27 00:25

administrator   ~0003775

Mail sent to critical admins.

wytze

2013-02-27 10:39

developer   ~0003778

The patch has been installed on the production server on February 27, 2013. See also: https://lists.cacert.org/wws/arc/cacert-systemlog/2013-02/msg00004.html

Issue History

Date Modified Username Field Change
2012-07-11 15:31 INOPIAE New Issue
2012-12-27 08:24 Werner Dworak Description Updated View Revisions
2012-12-27 08:24 Werner Dworak Additional Information Updated View Revisions
2013-01-27 07:11 INOPIAE File Added: Willkommen bei CAcert.org.rar
2013-01-27 07:22 INOPIAE Note Added: 0003728
2013-01-27 07:22 INOPIAE Assigned To => BenBE
2013-01-27 07:22 INOPIAE Status new => fix available
2013-01-27 07:24 INOPIAE Note Edited: 0003728 View Revisions
2013-01-27 07:53 INOPIAE Product Version => 2012 Q3
2013-01-27 07:53 INOPIAE Target Version => 2013 Q1
2013-01-27 13:40 BenBE Source_changeset_attached => cacert-devel testserver-stable 978fc85f
2013-01-27 13:40 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 25195034
2013-01-27 13:41 BenBE Reviewed by => BenBE
2013-01-27 13:41 BenBE Assigned To BenBE => NEOatNHNG
2013-01-27 13:41 BenBE Status fix available => needs review & testing
2013-01-27 22:40 INOPIAE Note Added: 0003731
2013-01-28 10:14 INOPIAE Note Edited: 0003728 View Revisions
2013-01-28 19:48 Werner Dworak Note Added: 0003733
2013-01-29 22:09 Uli60 Note Added: 0003737
2013-01-29 22:13 Uli60 Note Added: 0003738
2013-01-29 22:13 Uli60 Status needs review & testing => needs review
2013-01-29 23:59 NEOatNHNG Reviewed by BenBE => dastrath, BenBE
2013-01-29 23:59 NEOatNHNG Note Added: 0003740
2013-01-29 23:59 NEOatNHNG Status needs review => ready to deploy
2013-01-30 07:51 Werner Dworak Relationship added related to 0001143
2013-02-27 00:25 NEOatNHNG Note Added: 0003775
2013-02-27 00:45 NEOatNHNG Source_changeset_attached => cacert-devel release a179527a
2013-02-27 10:39 wytze Note Added: 0003778
2013-02-27 10:39 wytze Status ready to deploy => solved?
2013-02-27 10:39 wytze Resolution open => fixed
2013-02-27 10:42 wytze Fixed in Version => 2013 Q1
2013-06-11 22:27 INOPIAE Status solved? => closed
2013-06-11 22:27 INOPIAE Assigned To NEOatNHNG =>